@font-face {
font-family: "Utendo";
src: url('../font/utendo.eot') format('embedded-opentype'), url('../font/utendo.woff') format('woff'), url('../font/utendo.ttf') format('truetype'), url('../font/utendo.svg') format('svg');
}

body
{
	padding: 0;
	margin: 0;
	background: #FF979B; /* url('../images/background.png') repeat-x; */
	color: #000;
	font-family: verdana, helvetica, tahoma, sans-serif;
	font-size: 80%;
}

a
{
	text-decoration: none;
	color: #DA2D39;
}

a:hover
{
	text-decoration: none;
	color: #000;
}

#centrecontainer
{
	position: absolute;
	top: 50%;
	left: 0px;
	width: 100%;
}

#outercontainer
{
	margin-left: -500px;
	position: absolute;
	top: -320px;
	left: 50%;
}

#header
{
	width: 1000px;
	height: 50px;
	font-family:'utendo';
	background-image: url('../images/headerBackground.png');
	background-repeat: no-repeat;
}

#headertitle
{
	float: left;
	width: 280px;
	height: 50px;
}

#header h1
{
	margin: 0;
	padding: 11px 0 0 10px;
	color: #fff;
	font-size: 200%;
	font-weight: normal;
}

#header sup
{
	color: #F06;
	letter-spacing: -1px;
}

#headermenu
{
	float: right;
	width: 500px;
	height: 50px;
}

#headermenu ul
{
	margin: 20px 0 0 0;
	padding: 0;
	text-align: right;
	font-size: 110%;
	font-weight: bold;
	letter-spacing: -1px;
}

#headermenu li
{
	display: inline;
	margin-left: 20px;
}

#headermenu li a
{
	text-decoration: none;
	color: #FFF;
}

#headermenu li a:hover
{
	text-decoration: none;
	color: #F06;
}

#container    
{
	border: 10px solid #DA2D39;
	width: 1000px;
	height: 600px;
	background: #DA2D39 url('../images/containerBackground.png');
}

#containertext
{
	float: right;
	overflow: auto;
	padding: 20px;
	width: 960px;
	height: 560px;
	line-height: 120%;
}

#containertext p
{
	margin: 0 0 10px 0;
	padding: 0;
	color: #000;
}

#containertext h1, #containertext h2, #containertext h3
{
	margin: 10px 0;
	padding: 0px;
	font-family:'Utendo';
	color: #000;
	font-size: 175%;
	letter-spacing: -1px;
	font-weight: normal;
}

#footer
{
	width: 780px;
	height: 50px;
	background: #2E2E2E url('../images/footerBackground.png');
}

#footer p
{
	margin: 0;
	padding: 10px 24px 0 0;
	text-align: right;
	color: #333;
	letter-spacing: -1px;
}